# CyberSource.ReportingV3NotificationofChangesGet200ResponseNotificationOfChanges

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchantReferenceNumber** | **String** | Merchant Reference Number | [optional] 
**transactionReferenceNumber** | **String** | Transaction Reference Number | [optional] 
**time** | **Date** | Notification Of Change Date(ISO 8601 Extended) | [optional] 
**code** | **String** | Merchant Reference Number | [optional] 
**accountType** | **String** | Account Type | [optional] 
**routingNumber** | **String** | Routing Number | [optional] 
**accountNumber** | **String** | Account Number | [optional] 
**consumerName** | **String** | Consumer Name | [optional] 


